@charset "utf-8";
/* CSS Document */


body{
	line-height: 15px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #000;
}
.ab14{
	font-size: 14px;
	line-height: 20px;
	color: #F36;
	}
.abc12{
	font-size: 12px;
	color: #333;
	}
	
.abc10{
	font-size: 10px;
	color: #333;
	}	
	
tr td{
	font-size: 12px;
	color: #666;
	}	
#left {
	width: 498px;
	margin-left: 29px;
	margin-right: 27px;
	}	
#news {
	padding: 5px 5px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 8px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	}

#news dl{
	line-height: 1.8em;
	}
	
#news dt {
	}
	

#news dd {
	border-bottom: 1px dotted #632d00;
	margin-left: 0px;
	padding-left: 6em;
	}	
	
A:link
 {
	COLOR: #F9F;
	TEXT-DECORATION: underline ;
}
 
A:visited 
 {
	COLOR: #F69;
	TEXT-DECORATION: underline ;
}
 
A:active
 {COLOR: #CC6666; TEXT-DECORATION: underline;}
 
A:hover
 {
	COLOR: #CC6666;
	TEXT-DECORATION: underline;
}
.abc12 tr td dl dt {
	font-size: 14px;
	font-weight: bold;
	color: #000;
}
.abd12 {
	font-size: 12px;
}
.abc16 {
	font-size: 16px;
	font-weight: bold;
	color: #F00;
}
.as {
	border-top-style: double;
	border-right-style: solid;
	border-bottom-style: double;
	border-left-style: solid;
	border-top-color: #FCF;
	border-right-color: #FCF;
	border-bottom-color: #FCF;
	border-left-color: #FCF;
	font-size: 14px;
	color: #000;
	font-weight: normal;
	margin-right: 3px;
}
.asa {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	color: #000;
	text-decoration: underline;
}

.as tr {
	border-bottom-width: thin;
	border-top-style: groove;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: groove;
}
.qa {
	font-size: 14px;
	color: #000;
	font-weight: bold;
}
.top {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: x-small;
	color: #999;
	line-height: 15px;
	font-weight: normal;
	position: absolute;
	left: 230px;
	top: 118px;
	visibility: inherit;
}
.ka {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000;
}
.adr {
	font-size: x-small;
}
.abc161 {
	font-size: 14px;
	color: #F09;
}
